/*foc dashboard*/
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');


/*backbtn*/
button.backbtn {margin-top: 20px;float: right;}

@media (max-width: 767px){button.backbtn {margin-top:10px;float: right;min-width: 80px;}}


/*table*/

table {
    font-size: 14px;
}
table a {
    color: #750f32;
    text-decoration: underline;
}


/*
.register-page
.foc-landing
.layout-cpanel
.com-users
.view-address
.view-order
.com-altauserpoints
.com-domain-notify
.view-cart
.com-withdraw
*/

/*fix for foodicious*/
.layout-cpanel #sp-top-bar {display: none;}.layout-cpanel .nav-placeholder {display: none;}
.com-hikashop.view-user div#sp-component {padding: 0;}


/*SYSTEM HEADER*/
h1.profile-header {font-family: 'Inter'!important;font-weight: 700;margin-bottom: 50px;}
h1.address-header {font-family: 'Inter'!important;font-weight: 700;margin-bottom: 50px;}
h1.history-header {font-family: 'Inter'!important;font-weight: 700;margin-bottom: 50px;}
h1.referral-header {font-family: 'Inter'!important;font-weight: 700;margin-bottom: 50px;}
h1.appointment-header {font-family: 'Inter'!important;font-weight: 700;margin-bottom: 50px;}
h1.warranty-header {font-family: 'Inter'!important;font-weight: 700;margin-bottom: 50px;}
h1.cart-header {font-family: 'Inter'!important;font-weight: 700;margin-bottom: 50px;}


/*REMOVE HEADER*/
.com-eventbooking.view-registrants #sp-header, 
.com-eventbooking.view-registrant #sp-header, 
.com-eventbooking.view-history #sp-header, 
.com-dt-events #sp-header, 
.com-users #sp-header,
.remove-header-footer #sp-header,
.com-withdraw #sp-header,
.register-page  #sp-header,
.foc-landing #sp-header,
.com-users #sp-header,
.view-address #sp-header,
.view-order #sp-header,
.com-altauserpoints #sp-header,
.com-domain-notify #sp-header,
.view-cart #sp-header,
.com-dt-booth-record #sp-header,
.com-topup #sp-header,
.com-withdraw #sp-header,
.com-hikashop.view-order #sp-header,
.com-hikashop.view-user #sp-header,
.com-dt-whatsapp-integration #sp-header,
.com-dt-blasting-message #sp-header{display: none;}


/*REMOVE TOPBAR*/
.com-eventbooking.view-registrants #sp-top-bar,
.com-eventbooking.view-registrant #sp-top-bar,
.com-eventbooking.view-history #sp-top-bar,
.com-dt-events #sp-top-bar,
.com-users #sp-top-bar,
.remove-header-footer #sp-top-bar,
.com-withdraw #sp-top-bar,
.register-page #sp-top-bar,
.foc-landing #sp-top-bar,
.com-users #sp-top-bar,
.layout-cpanel #sp-top-bar,
.com-users #sp-top-bar,
.view-address #sp-top-bar,
.view-order #sp-top-bar,
.com-altauserpoints #sp-top-bar,
.com-domain-notify #sp-top-bar,
.view-cart #sp-top-bar,
.com-dt-booth-record #sp-top-bar,
.com-topup #sp-top-bar,
.com-withdraw #sp-top-bar,
.com-hikashop.view-order #sp-top-bar,
.com-hikashop.view-user #sp-top-bar,
.com-dt-whatsapp-integration #sp-top-bar,
.com-dt-blasting-message #sp-top-bar {display: none;}


/*REMOVE sp-page-title*/
.com-eventbooking.view-registrants .sp-page-title,
.com-eventbooking.view-registrant .sp-page-title,
.com-eventbooking.view-history .sp-page-title,
.com-dt-events .sp-page-title,
.com-users .sp-page-title,
.remove-header-footer .sp-page-title,
.com-withdraw .sp-page-title,
.register-page .sp-page-title,
.foc-landing .sp-page-title,
.com-users .sp-page-title,
.layout-cpanel .sp-page-title,
.com-users .sp-page-title,
.view-address .sp-page-title,
.view-order .sp-page-title,
.com-altauserpoints .sp-page-title,
.com-domain-notify .sp-page-title,
.view-cart .sp-page-title,
.com-dt-booth-record .sp-page-title,
.com-topup .sp-page-title,
.com-withdraw .sp-page-title,
.com-hikashop.view-order .sp-page-title,
.com-hikashop.view-user .sp-page-title,
.com-dt-whatsapp-integration .sp-page-title,
.com-dt-blasting-message .sp-page-title {display: none;}


/*REMOVE BOTTOM*/
.com-eventbooking.view-registrants section#sp-bottom,
.com-eventbooking.view-registrant section#sp-bottom,
.com-eventbooking.view-history section#sp-bottom,
.com-dt-events section#sp-bottom,
.com-users section#sp-bottom,
.remove-header-footer section#sp-bottom,
.com-withdraw section#sp-bottom,
.register-page  section#sp-bottom,
.foc-landing  section#sp-bottom,
.com-users section#sp-bottom,
.layout-cpanel section#sp-bottom,
.com-users section#sp-bottom,
.view-address section#sp-bottom,
.view-order section#sp-bottom,
.com-altauserpoints section#sp-bottom,
.com-domain-notify section#sp-bottom,
.view-cart section#sp-bottom,
.com-dt-booth-record section#sp-bottom,
.com-topup section#sp-bottom,
.com-withdraw section#sp-bottom,
.com-hikashop.view-order section#sp-bottom,
.com-hikashop.view-user section#sp-bottom,
.com-dt-whatsapp-integration section#sp-bottom,
.com-dt-blasting-message section#sp-bottom {display: none;}

/*REMOVE FOOTER*/
.com-eventbooking.view-registrants footer#sp-footer,
.com-eventbooking.view-registrant footer#sp-footer,
.com-eventbooking.view-history footer#sp-footer,
.com-dt-events footer#sp-footer,
.com-users footer#sp-footer,
.remove-header-footer footer#sp-footer,
.com-withdraw footer#sp-footer,
.register-page footer#sp-footer,
.foc-landing footer#sp-footer,
.com-users  footer#sp-footer,
.view-address  footer#sp-footer,
.view-order  footer#sp-footer,
.com-altauserpoints  footer#sp-footer,
.com-domain-notify  footer#sp-footer,
.view-cart footer#sp-footer,
.com-dt-booth-record footer#sp-footer,
.com-topup footer#sp-footer,
.com-withdraw footer#sp-footer,
.com-hikashop.view-order footer#sp-footer,
.com-hikashop.view-user footer#sp-footer,
.com-dt-whatsapp-integration footer#sp-footer,
.com-dt-blasting-message footer#sp-footer {display: none;}


/*REMOVE TAGLINE*/
.com-eventbooking.view-registrants section#sp-section-11,
.com-eventbooking.view-registrant section#sp-section-11,
.com-eventbooking.view-history section#sp-section-11,
.com-dt-events section#sp-section-11,
.com-users section#sp-section-11,
.remove-header-footer section#sp-section-11,
.com-withdraw section#sp-section-11,
.register-page section#sp-section-11,
.foc-landing section#sp-section-11,
.com-users  section#sp-section-11,
.view-address  section#sp-section-11,
.view-order  section#sp-section-11,
.com-altauserpoints  section#sp-section-11,
.com-domain-notify  section#sp-section-11,
.view-cart  section#sp-section-11,
.com-dt-booth-record  section#sp-section-11,
.com-topup section#sp-section-11,
.com-withdraw section#sp-section-11,
.com-hikashop.view-order section#sp-section-11,
.com-hikashop.view-user section#sp-section-11,
.com-dt-whatsapp-integration section#sp-section-11,
.com-dt-blasting-message section#sp-section-11 {display: none;}




/*BACKGROUND*/
.com-users,
body.com-withdraw,
body.com-users,
body.view-address,
body.view-order,
body.com-altauserpoints,
body.com-domain-notify,
body.view-cart,
.com-dt-booth-record,
.com-topup,
.com-withdraw,
.com-hikashop.view-order,
.com-hikashop.view-user,
.com-dt-whatsapp-integration,
.com-dt-blasting-message {background: #ffffff !important;}

/*BODY PADDING*/
.com-eventbooking.view-registrants section#sp-main-body,
.com-eventbooking.view-registrant section#sp-main-body,
.com-eventbooking.view-history section#sp-main-body,
.com-dt-events section#sp-main-body,
.com-users section#sp-main-body,
.com-withdraw section#sp-main-body,
.com-users section#sp-main-body,
.view-address section#sp-main-body,
.view-order section#sp-main-body,
.com-altauserpoints section#sp-main-body,
.com-domain-notify section#sp-main-body,
.view-cart section#sp-main-body,
.com-dt-booth-record section#sp-main-body,
.com-topup section#sp-main-body,
.com-withdraw section#sp-main-body,
.com-hikashop.view-order section#sp-main-body,
.com-hikashop.view-user section#sp-main-body,
.com-dt-whatsapp-integration section#sp-main-body,
.com-dt-blasting-message section#sp-main-body {padding: 0!important;}

/*CONTAINER FLUID*/
.com-eventbooking.view-registrants #sp-main-body .container,
.com-eventbooking.view-registrant #sp-main-body .container,
.com-eventbooking.view-history #sp-main-body .container,
.com-dt-events #sp-main-body .container,
.com-users #sp-main-body .container,
.com-withdraw #sp-main-body .container,
.view-user #sp-main-body .container,
.com-users #sp-main-body .container,
.view-address #sp-main-body .container,
.view-order #sp-main-body .container,
.com-altauserpoints #sp-main-body .container,
.com-domain-notify #sp-main-body .container,
.view-cart #sp-main-body .container,
.com-dt-booth-record #sp-main-body .container,
.com-topup #sp-main-body .container,
.com-withdraw #sp-main-body .container,
.com-hikashop.view-order #sp-main-body .container,
.com-hikashop.view-user #sp-main-body .container,
.com-dt-whatsapp-integration .container,
.com-dt-blasting-message .container {width: 100%;}

/*SP LEFT*/
.com-eventbooking.view-registrants div#sp-left,
.com-eventbooking.view-registrant div#sp-left,
.com-eventbooking div#sp-left,
.com-dt-events div#sp-left,
.com-users div#sp-left,
.com-withdraw div#sp-left,
.com-users div#sp-left,
.view-address div#sp-left,
.view-order div#sp-left,
.com-altauserpoints div#sp-left,
.com-domain-notify div#sp-left,
.view-cart div#sp-left,
.com-dt-booth-record div#sp-left,
.com-topup div#sp-left,
.com-withdraw div#sp-left,
.com-hikashop.view-order div#sp-left,
.com-hikashop.view-user div#sp-left,
.com-dt-whatsapp-integration div#sp-left,
.com-dt-blasting-message div#sp-left {padding: 0!important;}

/*foc overall for dashboard*/
